--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that succeeds if the current input is within a certain range.
full_name: RParsec::Parsers#range
is_singleton: false
name: range
params: (from, to, msg="
visibility: public
